nav.topnav, nav.topnav menu { background-color: #2F485B; }
nav.topnav menu { padding-right: 15px; }
/*nav.topnav menu li:hover, nav.topnav menu li:focus{background-color: #0287C3;}*/
nav.topnav menu li a { font-size: 1.2em; }
nav.topnav menu li.on a { padding: 14px 1.1em; position: relative; }
nav.topnav menu li a:hover, nav.topnav menu li.on a { text-decoration: none; }

/* active top nav menu item */
nav.topnav menu li.on a { background-color: #0283C3; }

/* subBrandNav */
.subBrandNav { font-size: 1em; font-weight: 600; float: left; width: 100%; padding: 13px 0; margin-bottom: 0; background-color: #0283C3; box-sizing: border-box; }
.subBrandNav menu { list-style-type: none; padding: 0; margin: 0 auto; max-width: 1200px; }
.subBrandNav menu li { float: left; padding: 0 35px; color: #FFF; position: relative; }
.subBrandNav menu li:first-child { padding-left: 15px; }
.subBrandNav menu li:last-child, .subBrandNav menu li:first-child { border: none; }
.subBrandNav menu li a { color: #fff; text-decoration: none; }
.subBrandNav menu li a:hover, .subBrandNav menu li a:active { color: #def1fb; text-decoration: none; }
.subBrandNav menu li.on a { padding-bottom: 11px; border-bottom: 4px solid #333; }
.refine_head { color: #444; }

.ltcol .subnav menu li a { background: transparent url(../Content/Images/gray_square.gif) no-repeat scroll 10px 9px; }

.listBoxModule { background-color: #F7F7F7; }
.listBoxModule h3 { background-color: #2F485B; }
.listBoxModule ul li { background: transparent url(../Content/Images/gray_square.gif) 0 13px no-repeat !important; }
.content .module .bodyleft { background: transparent url(/images/gray_square.gif) no-repeat scroll 0 8px; padding-left: 10px; float: left; clear: both; width: calc(100% - 10px); }
.content ul li, .topcontent ul li, .subbrandsubnav li { background: url(../Content/Images/gray_square.gif) 0 13px no-repeat; }

/* CE Program */
.listBoxModule-cart { margin: 10px 0 15px; float: left; width: 100%; overflow: hidden; padding: 20px 0; background-color: #EBF4FB; border: 0; -moz-box-sizing: border-box; box-sizing: border-box; }
.listBoxModule-cart .title { float: left; width: 20%; font-weight: bold; font-size: 1.03em; padding-left: 20px; -moz-box-sizing: border-box; box-sizing: border-box; }
.listBoxModule-cart .price { float: left; padding-left: 20px; padding-right: 10px; width: calc(80% - 180px); font-size: 1.03em; line-height: 1.4em; -moz-box-sizing: border-box; box-sizing: border-box; }
.listBoxModule-cart .add { float: right; width: 140px; padding: 0 20px; }
.CEProduct .program { float: left; width: calc(100% - 335px); }
.CEProduct .program .pgrm_elem { background: 0; padding: 5px 0; float: left; border-bottom: 1px dotted #999; width: 100%; }
.CEProduct .program .pgrm_elem:last-child { border: none; }
.CEProduct .program .pgrm_elem .title { float: left; width: 130px; font-weight: bold; padding: 0 10px; font-size: .9em; }
.CEProduct .program .pgrm_elem .text { float: left; width: calc(100% - 150px); }
.CEProduct .program .pgrm_elem .text ul li { border: 0; width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }
.CEProduct .cetopics h5 { color: #0287C3; padding: 10px 10px 0; font-weight: bold; }
.CEProduct .cetopics ul li { border: none; }
.CEProduct .rtcol .listBoxModule.download { padding: 10px; border: 0; text-align: left; font-size: 1em; font-weight: bold; }

/* Email This */
.emailThis .banner { height: 70px; }

@media screen and (min-width: 996px) {
    header .banner { height: 68px; background-color: #fff; }
    header .search { margin-top: 15px; }
    nav.topnav menu { display: flex; justify-content: space-between; }
    nav.topnav menu li { text-align: center; padding: 0.8em 0; margin-right: 0; }
    nav.topnav menu li:first-child { padding-left: 0; }
    nav.topnav menu li:last-child { padding-right: 0; }
    /*.subBrandNav menu { padding-left: 2.1em; }*/
    header .search form .searchbox, header .search form select { margin-top: 15px 10px 20px; }
    .rwd-footer ul { padding-top: 30px; }
}

@media screen and (min-width: 1200px) {
    nav.topnav menu, nav.topnav menu * { box-sizing: border-box; }
    nav.topnav menu { display: flex; justify-content: space-between; height: 46px; }
    nav.topnav menu li.on { margin-right: 0; height: 100%; padding: 0; }
    nav.topnav menu li.on a { height: 100%; display: block; }
    nav.topnav menu li:not(.on) a:hover { border-bottom: 2px solid #fff; }
}

@media screen and (max-width: 995px) {
    header { border: none; }
    header .banner { height: 70px; border-bottom: 2px solid #1F3A8A; }
    header .banner .headButton { padding-top: 5px; }
    header .banner .headLogo img.large { height: 50px; width: auto; }
    header .search form .inputsearch { top: 7px; }
    .subBrandNav { padding: 8px 5px; font-weight: 400; }
    .subBrandNav menu li { padding: 8px 12px; }
    .subBrandNav menu li.on a { padding-bottom: 4px; border-bottom: 3px solid #333; }
    .ltcol .subnav menu li a { background: none; }
}

@media screen and (max-width: 767px) {
    header .banner { height: 70px; }
    header .banner .headLogo img.large { display: none; }
    header .banner .headLogo img.small { display: block; margin-top: 8px; }
    .listBoxModule-cart .title { width: 100% }
    .listBoxModule-cart .price { width: 65% }
    .CEProduct .program { width: 100%; }
    .CEProduct .rtcol { width: 100%; }
}

@media screen and (max-width: 480px) {
    header .banner .headLogo img.small { max-height: 50px; margin: 10px; padding: 0; }
    header .search { margin-top: -7px; }
    .listBoxModule-cart .title { padding-left: 10px; }
    .listBoxModule-cart .price { width: 100%; padding-left: 10px; }
    .listBoxModule-cart .add { width: auto; float: left; margin-top: 10px; padding-left: 10px; }
    .listBoxModule-cart .quantity { display: none; }
    .CEProduct .program .pgrm_elem .text { width: 100%; padding: 5px 10px; }
}

.breadcrumbs { background: #fff; border-bottom: 0px; }